IWORKText.cpp File Reference
`#include "IWORKText.h"`
`#include <cassert>`
`#include <memory>`
`#include <string>`
`#include <vector>`
`#include <boost/optional.hpp>`
`#include <boost/variant.hpp>`
`#include <librevenge/librevenge.h>`
`#include "IWORKDocumentInterface.h"`
`#include "IWORKLanguageManager.h"`
`#include "IWORKPath.h"`
`#include "IWORKProperties.h"`
`#include "IWORKTextRecorder.h"`
`#include "IWORKTypes.h"`

## Namespaces
namespace | libetonyek